# Uses of Class
org.xnio.FutureResult

Packages that use FutureResult
Package
Description
org.xnio
The main API package for XNIO.

## Uses of FutureResult in org.xnio

Methods in org.xnio that return types with arguments of type FutureResult
Modifier and Type
Method
Description
`static <T> IoFuture.Notifier<T,FutureResult<T>>`
IoUtils.`getManagerNotifier()`
Get a notifier which forwards the result to another `IoFuture`'s manager.